body {
  background-color: #f6f8fa;
  font-family: "Montserrat", sans-serif;
}

h1 {
  text-align: center;
}

.subHead {
  display: block;
  text-align: center;
}

form {
  text-align: center;
}

.cityInput {
  background-color: white;
  border: none;
  border-radius: 25px;
  box-shadow: 0 30px 50px rgba(65, 50, 100, 0.08);
  width: 300px;
  padding: 20px 20px;
}

.cityButton {
  background-color: #e1e1e2;
  border: none;
  border-radius: 25px;
  box-shadow: 0 30px 50px rgba(65, 50, 100, 0.08);
  padding: 15px 15px;
  margin: 20px 10px 20px -80px;
  transition: all 150ms ease-in-out;
}

.cityButton:hover {
  background-color: #4d5156;
  color: white;
  cursor: pointer;
}

.searchCity {
  display: block;
  margin: 20px auto;
  background-color: white;
  max-width: 600px;
  padding: 20px;
  box-shadow: 0 30px 50px rgba(65, 50, 100, 0.08);
  border-radius: 10px;
}

h2 {
  margin: auto;
  font-size: 30px;
}
h3 {
  margin: auto;
  font-size: 20;
  color: rgba(0, 0, 0, 0.5);
}
.date {
  margin: auto;
  padding: 5px 0px;
  font-size: 12px;
  color: rgba(0, 0, 0, 0.5);
}
.currentTemp {
  font-size: 75px;
  font-weight: 500;
}

.mainEmoji {
  margin: -50px 0px 0px 200px;
  height: 125px;
  width: 125px;
  padding: 50px 0px;
}
.currentStats {
  margin: -170px 0px 20px 25px;
}
hr {
  max-width: 600px;
  height: 2px;
  border: none;
  background-color: rgb(66, 83, 141, 0.6);
}

.additionalInfo {
  display: flex;
  justify-content: space-around;
}
.smallEmoji {
  font-size: 30px;
}

.secondaryInfo {
  margin-left: -150px;
  color: rgba(0, 0, 0, 0.5);
}

.weatherForecast {
  display: flex;
  justify-content: space-around;
  max-width: 600px;
  margin: 10px auto 30px auto;
}

.forecastDay {
  background-color: white;
  padding: 5px;
  border-radius: 10px;
  margin: 0px 10px;
}

.forecastDate {
  text-align: center;
  color: rgba(0, 0, 0, 0.5);
}
.forecastIcon {
  width: 100%;
  display: block;
  margin: 0px auto;
}
.forecastTemp {
  text-align: center;
  display: flex;
  justify-content: center;
}

.forecastTemps {
  padding: 0px 5px;
}

.bold {
  font-weight: bold;
}

footer {
  margin: 40px auto;
  font-size: 12px;
  text-align: center;
  color: rgba(0, 0, 0, 0.5);
}
